/*---------------------------------------
Layout Styles added by Helen
instead of 'td' and column control row
----------------------------------------*/

.menu-column {
 vertical-align: top;
 /*padding-left: 10px;*/
 width: 150px;
}

.content-column {
 font: 0.8em Arial, Helvetica, sans-serif;
 vertical-align: top;
 /*padding-left: 20px;*/
 width: 100%;  /*this is repeated in the template html for NS4*/
 /*padding-right: 30px;*/
}

.related-column {
 vertical-align: top;
 width: 160px;
 /*padding-right: 10px;*/
}



/*---------------------------------------
Generic Styles
----------------------------------------*/

body {
 /*font: 0.8em Arial, Helvetica, sans-serif; to prevent compound text sizing*/ 
 background-color: #FFFFFF;
 color: #000000;
 margin: 0px;
 padding: 0px;
}

.first-para {
 margin-top: 2px;
}

.sml {  
 font: 0.6em Arial, Helvetica, sans-serif;
}

.smaller {  
 font: 0.7em Arial, Helvetica, sans-serif;
}

.footer {  
 font: 0.6em Arial, Helvetica, sans-serif;
 padding: 0px 0px 0px 30px;
}

th {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 0.8em;
 text-align: left;
 font-weight: bold;
 color: #000000;
}

/*td {  //commented out by Helen as replaced by 'content'
 font: 0.8em Arial, Helvetica, sans-serif;
}*/

ul {
 margin-top: 10px;
 margin-bottom: 10px;
}

li {
 margin-top: 10px;
 margin-bottom: 10px;
}

a {  
 color: #003366;
 text-decoration: none;
}

a:hover {
 color: #003366;
 text-decoration: underline
}

acronym { /*added by Helen so it can be used on the IS sites*/
	border-bottom: 1px dashed #CCCCCC; cursor:help
}



/*---------------------------------------
Tables
----------------------------------------*/	
	
.table-head {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 0.8em;
 border-top: 1px solid; /* #333333;  yet to go into site.css*/
 border-right: 1px none; /* #333333;  yet to go into site.css*/
 border-bottom: 1px solid; /* #333333;  yet to go into site.css*/
 border-left: 1px none; /* #333333;  yet to go into site.css*/
 text-align: left;}
	
.table-content {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 0.8em;
 /* background-color: #E3ECF9;  yet to go into site.css*/
 color: #000000;
 margin-left: 5px;
}
	
.table-content-on {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 0.8em;
 /* background-color: #E3ECF9;  yet to go into site.css*/
 color: #000000;
 margin-left: 5px;
}



/*---------------------------------------
News App
----------------------------------------*/

.headlinefp {
 font-family: Arial, Helvetica, sans-serif;
 /*font-size: 0.9em;*/
 font-weight: bold;
 color: #003366;
}

.headlinemain {
 margin-bottom: 0px;
}

.newsinfo {
 font-size: 0.8em;
 color: #666666;
}

.summary {
 font-size: 0.8em;
 color: #666666;
}



/*---------------------------------------
Headings
----------------------------------------*/

h1 {
 font: bold 1em Arial, Helvetica, sans-serif;
 /* color in site.css */
 text-transform: capitalize;
}

h2 {
 font: bold 0.9em Arial, Helvetica, sans-serif;
 /* color in site.css */
}

h3 {
 font: bold 1em Arial, Helvetica, sans-serif;
 /* color in site.css */
}

h4 {
 font: bold 1em Arial, Helvetica, sans-serif;
 color: #000000;
}

h5{
 font: bold 1em Arial, Helvetica, sans-serif;
 color: #000000;

}
h6 {
 font: bold 1em Arial, Helvetica, sans-serif;
 color: #000000;
}

.title {
 margin-bottom: 5px;
 margin-top: 10px;
}

.head {
 font: bold 1.2em Arial, Helvetica, sans-serif;
 color: #000000;
 padding: 0px;
}

.heading {
 margin-bottom: 5px;
 margin-top: 10px;

}
.subhead {
 margin-bottom: 0px;
 margin-top: 10px;
 margin-right: 0px;
}



/*---------------------------------------
Local Menu (Left)
----------------------------------------*/

.menu-head {
 /* background in site.css */
 font: 0.7em Arial, Helvetica, sans-serif;
 /* color in site.css */
 border-bottom: 1px solid #000000;
}

.menu-foot { /*alternative name added by Helen*/
 /* background in site.css */
 /*border-top: 1px solid #000000;  not used by Helen*/
}

.menu {
 font: 0.7em Arial, Helvetica, sans-serif;
 /* background in site.css */
 padding: 5px 0px 5px 0px; /* changed by Helen as the padding is now handled by this bit being 3 column for NS 4 compatibility */
 border-bottom: 1px solid #000000;
}

.menu-on { 
 font: bold 0.7em Arial, Helvetica, sans-serif;
 background: #FFFFFF;
 padding: 5px 0px 5px 0px; /* changed by Helen as the padding is now handled by this bit being 3 column for NS 4 compatibility */
 border-bottom: 1px solid #000000;
}

.show { /*added by Helen to get round inline display:none Ttyle bug in NS4 if file contains JS*/
display: '';
}

.hide { /*added by Helen to get round inline display:none Ttyle bug in NS4 if file contains JS*/
 display: none;
}

.sub-menu { /* '-on' bit dropped from name by Helen as it didn't signify anything*/
 font: 0.7em Arial, Helvetica, sans-serif;
 background: #FFFFFF;
 border-bottom: 1px solid #000000;
 padding: 5px 0px 5px 0px; /* changed by Helen as the padding is now handled by this bit being 3 column for NS 4 compatibility */
 text-indent: -5px;
 /* taken out by Helen; maybe needs to be site specific?
 border-right-width: 1px;
 border-left-width: 1px;
 border-right-style: solid;
 border-left-style: solid;*/
 /* border-right-color in site.css */
 /* border-left-color in site.css */
}

/* is a sub-menu-link: needed for when menu txt is white but sub-menu txt is black? */

a.menu-link:active {
 text-decoration: underline;
 /* color in site.css */
}

a.menu-link:link {
 text-decoration: none;
 /* color in site.css */
}

a.menu-link:visited {
 text-decoration: none;
 /* color in site.css */
}

a.menu-link:hover {
 text-decoration: underline;
 /* color in site.css */
}



/*---------------------------------------
Related Menu (right)
----------------------------------------*/

.related-menu-head {
 /* background in site.css */
 font: normal 0.7em Arial, Helvetica, sans-serif;
 /* color in site.css */
}

.related-menu-foot { /*alternative name added by Helen*/
 /* background in site.css */
}

.related-menu { /*alternative name added by Helen*/
 font: 0.7em Arial, Helvetica, sans-serif; /*changed from 0.6 to 0.7 by Helen after feedback*/
 color: #000000; /*is this necessary?*/
 padding: 5px 5px 5px 10px;
 /* border-right in site.css */
 /* border-left in site.css */
}

a.related-menu-link:active {
 text-decoration: none;
 /* color in site.css */
}

a.related-menu-link:link {
 text-decoration: none;
 /* color in site.css */
}

a.related-menu-link:visited {
 text-decoration: none;
 /* color in site.css */
}

a.related-menu-link:hover {
 text-decoration: underline;
 /* color in site.css */
}



/*---------------------------------------
Navigation Bar and Banner
----------------------------------------*/

.banner {
 /* background in site.css */
 height: 60px;
 width: 100%;
}

.nav-bar-bg {
 /* background in site.css */
}

.nav-bar-border {
 background: #000000;
}

.function-bar { /*added by Helen*/
 background: #FFFFFF;
}

.site-name {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 /* color in site.css */
 /* background in site.css */
 border-bottom-width: 1px;
 border-top-style: none;
 border-right-style: none;
 border-bottom-style: solid;
 border-left-style: solid;
 border-bottom-color: #000000;
 border-left-width: 1px;
 border-left-color: #000000;
 text-align: left;
 text-indent: 5px;
 vertical-align: middle;
 text-transform: uppercase;
}

.site-button {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 /* color in site.css */
 /* background in site.css */
 border-bottom-width: 1px;
 border-top-style: none;
 border-right-style: none;
 border-bottom-style: solid;
 border-left-style: solid;
 border-bottom-color: #000000;
 border-left-width: 1px;
 border-left-color: #000000;
 text-align: left;
 vertical-align: middle;
 text-transform: uppercase;
}

/*added by Helen instead of JS button link colour change code*/
.site {
 /* needs working on in conjunction with above two
 then code in common/fn-bar_start needs changing
 to work with these styles */
}

a.site:active {
 text-decoration: none;
 /* color in site.css */
}

a.site:link {
 text-decoration: none;
 /* color in site.css */
}

a.site:visited {
 text-decoration: none;
 /* color in site.css */
}

a.site:hover {  /* HS added this as it was missing */
 text-decoration: none;
 /* color in site.css */
}



/*---------------------------------------
Footer Bar
----------------------------------------*/

.footer-bar-bg {
 /* background in site.css */
 height: 18px;
}

.footer-bar-border {
 background: #000000;
}

.footer-bar-link {
 font: 0.75em Arial, Helvetica, sans-serif;
 padding-left: 10px;
}

a.footer-bar-link:active {
 text-decoration: none;
 /* color in site.css */
}

a.footer-bar-link:link {
 text-decoration: none;
 /* color in site.css */
}

a.footer-bar-link:visited {
 text-decoration: none;
 /* color in site.css */
}

a.footer-bar-link:hover {
 text-decoration: none;
 /* color in site.css */
}



/*---------------------------------------
Staff Profile Includes
----------------------------------------*/

.td-staff-profile {
 padding: 3px 0px 5px 20px;
 border: groove; 
 border-width: 0px 0px 1px;
 border-color: black black #C9D6BE
}

.td-staff-profile-header {
 padding: 10px 0px 0px;
 border: none;
 border-color: #000000 black;
 color: #003965
}



/*---------------------------------------
Welcome Page
----------------------------------------*/

.welcome-vis-bg {
 /* background-image in site.css */
 /* background-repeat in site.css */
 /* background-color in site.css */
}

.welcome-text {
 /* color in site.css */
 font-size: 0.7em;
 /* background-color in site.css */
 padding: 10px 0px 0px 10px
}

.bordered-table {
 border: #000000;
 border-style: groove;
 border-top-width: 1px;
 border-right-width: 1px;
 border-bottom-width: 1px;
 border-left-width: 1px
}



/*-------------------------------------
Courses
--------------------------------------*/

.tab-on {
 font: 0.8em Arial, Helvetica, sans-serif;
 border-top: 1px solid #000000;
 border-right: 1px solid #000000;
 border-bottom: 1px none #000000;
 border-left: 1px solid #000000;
 padding-right: 3px;
 padding-left: 3px;
}

.tab {
 font: 0.8em Arial, Helvetica, sans-serif;
 padding-right: 3px;
 padding-left: 3px;
 color: #FFFFFF;
 background-color: #000000;
 border: 1px solid #FFFFFF;
}

a.tab-link:active {
 text-decoration: none;
 color: #FFFFFF
}

a.tab-link:link {
 text-decoration: none;
 color: #FFFFFF
}

a.tab-link:visited {
 text-decoration: none;
 color: #FFFFFF
}

a.tab-link:hover {
 text-decoration: underline;
 color: #FFFFFF
}

.box {
 border-top: 1px solid #000000;
 border-right: 1px none #000000;
 border-bottom: 1px solid #000000;
 border-left: 1px none #000000;
 height: 10px;
}
	
.facthead {
 font-size: 1em;
 font-weight: bold;
 color: #9999CC;
}
	
.fact {
 font-size: 0.8em;
 font-weight: bold;
 color: #666666;
}
	
hr {
 border-top-width: 1px;
 border-top-style: solid;
 border-right-style: none;
 border-bottom-style: solid;
 border-left-style: none;
 border-top-color: #CCCCCC;
 border-right-width: 0px;
 border-bottom-width: thin;
 border-left-width: 0px;
 border-bottom-color: #FFFFFF;
}